uuid: c87053aa-10df-4e5b-98f8-0b0a76f06a16
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.home
    - field.field.node.static.body
    - node.type.static
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 9mgezio6-8HiMYhQHSfouZjKyY4BFKR71Yh4kbSmAYU
id: node.static.home
targetEntityType: node
bundle: static
mode: home
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
